package models

func Init() {
	initCRMTag()
	initCRMLostReason()
	initCRMTeam()
	initCrmTeamMember()
	initCRMStage()
	initCRMLead()
	// Extensions (must come after base models are registered)
	initCrmTeamExpanded()
	initCRMLeadExtended()
	initCrmAnalysis()
}
